<div class="head-class">
    <div class="row">

        <div class="container header col-xs-12">
            <div class="logo col-xs-4 col-xs-offset-1">
               <h2><a (click)="toHome()"> Tiny-Twitter</a></h2>
        	</div>
          <div class="col-xs-4 col-xs-offset-2">
              <ul class="list-inline pull-right">
                  <li ><a *ngIf="user; else notAuthenticated"  [routerLink]="['/login']"  class="btn btn-success">logout</a>  </li>
                  <ng-template #notAuthenticated>
                    <li ><a [routerLink]="['/login']" class="btn btn-success">signIn</a>  </li>
                  </ng-template>
                  <li> <a  [routerLink]="['/register']" class="btn btn-success">signUp</a> </li>
              </ul>
          </div>
        </div>

        <div class="col-xs-12">

        </div>
        <div class="header-text">
            <div *ngIf="user && user.username" class="col-xs-6 col-xs-offset-3">
                <ul class="list-inline">
                    <li ><a  (click)="toTimeLine()" class="btn btn-success">timeline</a>  </li>
                    <li> <a (click)="open()" class="btn btn-success">tweet</a> </li>
                </ul>
              </div>
        </div>

	</div>
</div>
